@charset "utf-8";



body {
    width: auto;
    height: auto;
}
#container {
    width: 100%;
    background-color: #F9F6F6;
    /* [disabled]overflow: hidden; */
    height: auto;
    overflow-x: hidden;
    overflow-y: auto;
    position: static;
}
#logo {
    height: auto;
    width: 100%;
    float: none;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	
}
     




#text2 {
    position: relative;
    margin-top: -11%;
    width: 60%;
    float: left;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    height: auto;
    
   
}

#nav {
    background-color: #EBDDEB;
    width: 100%;
    height: auto;
    clear: both;
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-variant: normal;
    text-shadow: 0px 0px 0px;
    letter-spacing: 0;
    min-width: auto;
    margin-bottom: 4%;
    margin-right: 0px;
    margin-top: -1%;
    z-index: 9999;
}


#text {
    width: 70%;
    height: auto;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-style: normal;
    text-align: center;
    padding-top: 1%;
    margin-top: 12%;
    color: #555046;
    font-weight: 800;
    border-bottom: medium solid #555046;
    /* [disabled]border-spacing: 0px 0px; */
    margin-bottom: 1%;
}
#nav ul {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    list-style-type: none;
    font-size: 100%;
    margin-top: 1px;
    margin-right: 1px;
    margin-bottom: 1px;
    margin-left: 1px;
}
#nav li {
    float: left;
    background-color: #6A6357;
    width: 20%;
    text-decoration: none;
}
#aboutind {
    width: 100%;
    background-color: #5B5445;
    height: 100px;
    color: #FFF7F7;
    padding-left: 5%;
    padding-top: 2%;
    padding-right: 2%;
    font-size: 1.2vw;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    margin-top: 2%;
}

#nav a {
    background-color: #5B5445;
    display: block;
    padding-top: 3%;
    padding-bottom: 3%;
    position: static;
    border-style: none none solid;
    border-left-color: #575042;
    border-right-color: #575042;
    border-bottom-color: #575042;
    /* [disabled]border-top-color: #6A6357; */
    padding-left: 0px;
    margin-left: 0px;
    padding-right: 0px;
    text-align: center;
    font-size: 1.3vw;
    color: #F5F3F3;
    text-decoration: none;
}
#nav a:hover {
    background-color: #6A6357;
}
#nav ul ul {
    display: none;
    position: absolute;
    background-color: #A36869;
    width: 19.8%;
    height: auto;
}
#description {
    background-color: #9E8788;
    width: 25%;
    height: auto;
    float: right;
}

#nav ul li:hover > ul {
    display: block;
    min-width: 0;
}


#nav ul ul li {
    width: 100%;
    position: static;
    display: inherit;
    
    
}


#logo img {
    height: auto;
    width: 100%;
}
#slider img {
    height: auto;
    width: 100%;
}
#logo #facebook img {
    width: 35px;
    height: 35px;
}




#myCarousel {
    width: 70%;
    margin-bottom: 3%;
}
#text2 h1 {
    font-size: 3vw;
}
#boxa {
    width: 70%;
    margin-bottom: 2%;
    border: medium solid #575042;
    float: left;
    margin-top: 5%;
    height: auto;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 1.6vw;
    text-align: center;
    color: #575042;
}
#gallery {
    padding-left: 0.8%;
    position: static;
    height: auto;
    width: 100%;
}
#gallery img {
    width: 24%;
    margin-top: 0.5%;
    margin-right: 0.5%;
}
#texp {
    width: 100%;
    height: auto;
    margin-top: 8%;
    margin-bottom: 4%;
    text-align: center;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    color: #575042;
    border-bottom: medium solid #555046;
    font-size: 2.4vw;
    font-weight: 500;
}
#description {
    background-color: #F9F6F6;
    margin-top: 5%;
    padding-top: 0px;
    border-left: medium solid #575042;
    width: 25%;
    color: #555046;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    text-align: center;
}
#description1 {
    width: 100%;
    height: auto;
    margin-top: 6%;
    margin-bottom: 30%;
    padding-left: 5%;
    padding-right: 3%;
    margin-right: 3%;
    font-size: 1.4vw;
    text-align: center;
}
#description2 {
    width: 100%;
    height: auto;
    padding-left: 5%;
    margin-bottom: 30%;
    font-size: 1.4vw;
    text-align: center;
    padding-right: 3%;
}
#description3 {
    width: 100%;
    height: auto;
    padding-left: 5%;
    padding-right: 3%;
    font-size: 1.4vw;
    text-align: center;
}
h3 {
    font-size: 4vw;
}


#text2 img {
    width: 33%;
    height: auto;
}
#about {
    width: 50%;
    height: auto;
    margin-left: 25%;
    padding-left: 2%;
    padding-top: 2%;
    padding-bottom: 2%;
    text-align: center;
    font-size: 1.5vw;
    background-color: #5B5445;
    color: #F8F3F3;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    margin-bottom: 2%;
}
#aboutind a {
    text-decoration: none;
    color: #FFFFFF;
}
form {
	margin-right: 5%;
}
.form-control {
    width: 90%;
    height: auto;
    margin-bottom: 3%;
    font-size: 1.3vw;
    background-color: #F0E8E8;
}

	
.submit {
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 1.3vw;
    outline: none;
    color: #5B5445;
    font-weight: bold;	
}
#aboutus_pic {
    width: 42%;
    height: auto;
    float: left;
    margin-left: 5%;
    margin-bottom: 2%;
}
#aboutus_t1 {
    float: left;
    width: 42%;
    height: auto;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    margin-left: 2%;
    margin-bottom: 2%;
    font-size: 1.1vw;
}
#aboutus_pic img {
    width: 100%;
    height: auto;
}
#aboutus_t2 {
    width: 40%;
    height: auto;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    float: left;
    clear: both;
    margin-left: 5%;
    padding-left: 1%;
    padding-top: 1%;
    margin-bottom: 2%;
    font-size: 1.1vw;
}
#aboutus_pic2 {
    width: 42%;
    height: auto;
    float: left;
    margin-left: 4%;
    margin-bottom: 2%;
}
#aboutus_pic2 img {
    width: 100%;
    height: auto;
}
#aboutus_pic3 {
    width: 42%;
    height: auto;
    margin-left: 5%;
    clear: both;
    float: left;
}
#aboutus_pic3 img {
    width: 100%;
    height: auto;
}
#aboutus_t3 {
    float: left;
    width: 42%;
    height: auto;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    margin-left: 2%;
    margin-bottom: 13%;
    padding-top: 2%;
    font-size: 1.1vw;
	
}
#lang {
    float: right;
    margin-right: 4%;
    margin-top: 0.8%;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    color: #6A6357;
    font-weight: bold;
    font-size: 1.1vw;
    height: auto;
    width: 10%;
}
#facebook {
    width: 19%;
    height: auto;
    float: right;
    margin-top: -3%;
    margin-bottom: 0px;
    position: relative;
    color: #F9F6F6;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 1.4vw;
    text-decoration: none;
}
#video {
    float: left;
    width: 50%;
    height: auto;
    margin-bottom: 1%;
	
	
}
#videotext {
    float: left;
    width: 48%;
    height: auto;
    padding-left: 2%;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    color: #555046;
    font-size: 1.3vw;
}
#video iframe {
    width: 100%;

	
}
